Skip to Content
avatar image
Former Member

Addon coversion on 8.8 version

Hi All,

How to make 2007 B compatible Addon run on SAP B1 8.8 . When we run the code on 8.8 version it gives DI

related error

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Jun 28, 2010 at 05:32 AM

    Hi,

    Rebuild the AddOn using 8.8 DI API. Your problem will be solved.

    Regards,

    Noor Hussain

    Add comment
    10|10000 characters needed characters exceeded